<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;e8-r_VeHTn6uK1OF84zXom:APA91bHW4go0fFKjd-l3e315d9o9bY7jvsD07lhiAZVMbak7ar97ptwUI_hWIxam_x2tXjho08XDplhc5u20Y3rLFZSoovq9Q-WbGkN68Co8StfU4toQI2U&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755764292203}</string>
</map>
